[WBEL-users] Missing libstdc++

Vic whitebox at beer.org.uk
Wed Mar 29 02:02:34 CST 2006

> When I run
> up2date -u it runs through all of the headers and then returns that
> I'm missing the libstdc++ libraries and that it wasn't able to resolve
> the dependencies.

> iptstate  1.4-1.1.el3.rf                 requires libstdc++.so.5

Your .sig show you running WBEL4 - if that's the machine you're talking
about, you require the compat-libstdc++-33 RPM. The one I'm using comes
stright from John's build machine, but you can rebuild it from



More information about the Whitebox-users mailing list